@charset "euc-kr";

/* Page Title */

@import url(common.css);

 
/* °Ô½ÃÆÇ */

.w_bg                     {width:660px;  background-color:#fff;  float:left; margin:25px 0 25px 10px;}   

table.list						{width:670px; margin:0 auto;}
table.list					  td{font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; height:24px; border-bottom:1px solid #ddd; padding-top:4px; color:#444; }
table.list  .n                {text-align:center; color:#8f8f8f;}
.view_bar						{width:680px; margin:0 auto; background:url(/common/img/board/view_bar.jpg) no-repeat; height:25px; font:bold 11px/16px µ¸¿ò,±¼¸²,Arial; text-align:center; color:#fff; padding-top:7px}

table.view						{width:700px; margin:0 auto;}
table.view	td.view01			{height:24px; border-bottom:1px solid #ddd; padding-top:4px; text-align:right}
table.view	td.view02			{font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; height:24px; border-bottom:1px solid #ddd; padding-top:4px; color:#666; padding-left:10px;}
table.view	td.view03			{border-bottom:1px solid #ddd; padding:20px 10px 20px 10px; overflow:hidden}
table.view	td.view04			{border-bottom:1px solid #ddd; padding:10px 10px 10px 10px; overflow:hidden}
table.view	td.view05			{background-color:#f8f8f8; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; border-bottom:1px solid #ddd;   height:24px;  padding-top:4px; overflow:hidden; text-align:center;}


table.view	td.view03_font		{border-bottom:1px solid #ddd; padding:20px 10px 20px 10px; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#444; overflow:hidden}
							
.num							{ width:700px;  float:left; margin:20px auto; text-align:center; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; padding-top:10px; }
.num02							{width:700px; margin:20px auto; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial; padding-left:10px; padding-right:10px;}
.num03							{width:700px; margin:50px 0 0 -20px; auto; text-align:center; font:normal 11px/16px µ¸¿ò,±¼¸²,Arial;}
.search							{float:left; width:670px; margin:0 0 0 5px; background:url(/common/img/board/search_bg.gif) no-repeat; height:30px; text-align:center; padding:8px 0 10px 0;}
.search table					{margin:0 auto;}
.btn							{width:730px; margin:10px; auto; text-align:right;}




/* ±Û¾²±â*/

table.join03				{width:650px;  border-top:2px solid #3bb224; border-bottom:1px solid #3bb224; text-align:left; margin:15px 0 0 10px;}
table.join03 td				{padding:5px 0 4px 5px; border-bottom:1px solid #e9e9e9; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#777;}

.input01				{height:16px; padding:2px 0 0 3px;  background:#f6f6f6;
						 border-left:1px solid #aeaeae; border-top:1px solid #aeaeae; border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; }

.textarea01			{width:510px; height:57px; padding-top:7px; background:#f1f1f1;
					 border-left:1px solid #b7b7b7; border-top:1px solid #b7b7b7; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1;}

 
/* »çÁø¹æ */
.gallery				{width:230px; float:left; margin:15px 0 10px 15px; text-align:center;}
.photo			{ width:200px; height:140px; float:left; background-color:#2b2b2b; position:relative; padding:1px;}
.photo_tt01         {font:normal 13px µ¸¿ò,±¼¸²,Arial;  width:200px; height:20px; margin-top:10px;  float:left; text-align:center;}
.photo_tt02         {font:normal 11px µ¸¿ò,±¼¸²,Arial; color:#9c9c9c;  width:200px; height:17px;   float:left; text-align:center; }
.board_p           {font:normal 12px µ¸¿ò,±¼¸²,Arial;  text-align:center;}




/* Á¦Ç°¼Ò°³ */


.product      {width:180px; margin:30px 0 0 10px; float:left; height:240px;} 
.pro_01       {width:180px; height:180px; border:1px solid #ddd; }
.pro_02       {background-color:#e7e7e7; font-size:12px; font-weight:bold; color:#686868; padding:4px; width:173px; height:14px; margin-top:2px;} 


.product_view       {width:760px; margin-top:40px;}


table.pro_view						{width:760px; margin:0 auto; border-bottom:1px solid #ddd; font-size:12px;}

table.pro_view	td.view033			{ padding:20px 10px 20px 0px; overflow:hidden; }
table.pro_view	td.view033_font		{ padding:20px 10px 20px 0px; font:normal 12px/16px µ¸¿ò,±¼¸²,Arial; color:#444; overflow:hidden}



/* µ¿¿µ»ó°¶·¯¸® */

.photo_list						 {width:737px; float:left; margin:0 0 20px 0; }
.photo_list_img				    {width:150px; float:left; margin:15px 0 10px 25px; text-align:center;}
.vod_photo						{width:150px; height:110px; float:left; background-color:#2b2b2b; position:relative; padding:1px;}
.vod_photo_tt01					 {font:normal 12px µ¸¿ò,±¼¸²,Arial;  width:215px; height:15px; margin-top:10px;  float:left; text-align:left;}
.vod_photo_tt02					 {font:normal 11px µ¸¿ò,±¼¸²,Arial; color:#9c9c9c;  width:215px; height:15px;   float:left; text-align:left; }
.board_p						{font:normal 12px µ¸¿ò,±¼¸²,Arial;  text-align:left;}



/* º¸µµÀÚ·á */
.material				{width:650px; float:left; margin:15px 0 0 25px; text-align:center;}
.material_tt01         {font:normal 13px µ¸¿ò,±¼¸²,Arial; font-weight:bold;  width:500px; height:15px; margin-top:12px;  float:left; text-align:left;}
.plus                   {margin:11px 0 0 0; }





/* µ¿È£È¸°¡ÀÔ */
.input03	{font-size: 12px; color: #666666; height: 19px; border: 1px solid #d7d7d7; background-color:#fff; padding-top:4px;}  




/* µ¿È£È¸¼Ò°³ */
.introduce				{width:650px; float:left; margin:30px 0 10px 25px; }
.tt_01                  {width:360px; height:88px; float:left; }
.introduce_tt01         {font:normal 13px µ¸¿ò,±¼¸²,Arial; font-weight:bold; width:300px; height:15px; margin:12px 0 0 20px;  float:left; text-align:left;}
.introduce_tt02         {font:normal 11px µ¸¿ò,±¼¸²,Arial; color: #666666; width:300px; margin:5px 0 0 20px;  float:left; text-align:left;}
.introduce_tt03         {font:normal 11px µ¸¿ò,±¼¸²,Arial; color: #666666; width:300px; margin:20px 0 0 20px;  float:left; text-align:left;}
.go_btn                 {width:147px; float:left; }
.img                    {width:140px; float:left; }



.input05	{width:680px; font-size: 12px; color: #454545;  margin:10px 0 30px 15px; }   



/* È¸¿ø°¡ÀÔ  */

.join_01      {font:normal 11px µ¸¿ò,±¼¸²,Arial; height:30px; margin:0px 0 0 550px; float:left; }
.tltle_font   {width:680px; font-size: 13px; font-weight:bold; color: #000;  margin:10px 0 10px 15px; float:left }
.step         {width:521px; float:left; margin:15px 0 25px 15px; }
.join01_bt       {text-align:center; width:650px;}



/* ·Î±×ÀÎ  */

.w_bg_02       {width:330px;  background-color:#fff;  float:left; margin:25px 0 25px 5px;}   
.login        {width:591px; height:283px; float:left; background:url(/common/img/board/login.jpg ) no-repeat; margin:20px 0 0 15px; }


.login_btn		{width:400px; float:left; margin:15px 0 0 269px;}
.login_btn_02    {width:540px; float:left; margin:0 0 0 240px;}
.btn_01			{width:100px; float:left; margin:0 0 0 72px; }
.btn_02			{width:210px; float:left; margin:10px 0 0 0; padding:4px 5px 0 0; }
.btn_03			{width:100px; float:left; margin:0 0 0 15px; }
.btn_04			{width:100px; float:left; margin:10px 0 0 0; }

.join04       {width:300px; font:normal 13px µ¸¿ò,±¼¸²,Arial; color: #666666; text-align:left; margin:0px 0 0 0px;}   


.login_con    {width:450px; float:left; margin:70px 0 0 226px; }

.login_input     {width:210px;  float:left; margin-top:5px;}
.login_p01       {width:70px; float:left; font:normal 13px µ¸¿ò,±¼¸²,Arial; color: #666666; padding:4px 0 0 0; }
.login_p02       {width:100px; float:left;}




.login_bt      {width:120px;float:left;  }





/* ¾ÆÀÌµð ºñ¹Ð¹øÈ£ Ã£±â */


.help				{width:513px; height:239px; float:left; background:url(/common/img/board/help_bg.jpg ) no-repeat; margin:32px 0 0 30px; }
.help_con    {width:230px; float:left; margin:-18px 0 0 150px; }
.help_02			{width:513px; height:239px; float:left; background:url(/common/img/board/help_bg.jpg ) no-repeat; margin:25px 0 0 25px;  padding-bottom:30px; }
.help_img			{width:480px; float:left; margin:11px; 0 0 0; }
.help_img_02		{width:480px; float:left; margin:11px; 0 0 0; }
.help_p01			 {width:200px; float:left; font:normal 13px µ¸¿ò,±¼¸²,Arial; color: #666666; padding:4px 0 0 0; }
.h_con    {width:450px; float:left; margin:70px 0 0 226px; }
.help_input     {width:210px;  float:left; margin-top:5px;}

.btn_ok			{width:90px; float:left; margin:10px 0 0 0; }
.btn_cancel     {width:90px; float:left; margin:10px 0 0 15px; }





